@charset "utf-8";
/* CSS Document */

body {
font: 90%/150% Verdana, "メイリオ", "Osaka Tahoma";
}


#toppage {
position:absolute;
text-align:center;
width:100%;
}

#main{
margin-left:auto;
margin-right:auto;
text-align:center;
width: 1020px;
margin:0px auto;
}


#maintable {
padding-top: 37px;
}

.top-menu {
text-align: left;
padding-left: 10px;
font-size: 14px;
}

.td {
padding-left: 40px;
}

.page-titles {
padding-top: 36px;
padding-left: 22px;
}

.catch {
padding-left: 22px;
}

.title-img {
padding-bottom: 35px;
}

.btm-menu {
text-align: left;
padding-left: 81px;
font-size: 14px;
}

.copyrights {
text-align: center;
font-size: 14px;
padding-top: 50px;
}



/*business*/
#gigyonaiyo-conts-table {
background-repeat: no-repeat;
background-position: top right;
background-image: url(../img/2017/business/evtc_2017_business_pic.png);
}

.cat-title {
padding-top: 48px;
padding-left: 35px;
color: #F30; 
font-size: 15px;
text-align: left;
}

.cat-busi {
text-align: left;
padding: 20px 0px 15px 0px;
font-size: 42px;
background-repeat: repeat-x;
background-position: bottom left;
background-image: url(../img/2017/business/evtc_2017_business_linebg.png);
}

.cat-busi_noline {
text-align: left;
padding: 50px 0px 10px 0px;
font-size: 42px;
}

.cat-busi_withline {
text-align: left;
padding: 10px 0px 15px 0px;
font-size: 42px;
background-repeat: repeat-x;
background-position: bottom left;
background-image: url(../img/2017/business/evtc_2017_business_linebg.png);
}

.cat-busi_02 {
text-align: left;
padding: 50px 0px 15px 0px;
font-size: 42px;
background-repeat: repeat-x;
background-position: bottom left;
background-image: url(../img/2017/business/evtc_2017_business_linebg.png);
}

.tenkai-tble {
background-repeat: no-repeat;
background-position: center center;
background-image: url(../img/2017/business/evtc_2017_business_cellbg.png);

}

.tenkai-subtitle {
font-family: "Times New Roman", Times, serif;
font-size: 35px;
text-align: left;
padding: 0px 0px 0px 66px;
line-height: 120%;
}

.tenkai-conts {
font-size: 15px;
text-align: left;
padding: 0px 0px 0px 66px;
line-height: 160%;
}


